@charset utf-8;

p{
  margin: 0;
}

/* デフォルト：980px以上用（PC用）の記述 */
@media screen and (min-width: 769px) {

  .site-content{
    width: 960px;
    margin: 0 auto;
  }

  /* topics */
  .topics{
    border-bottom: 3px solid #1a96d5;
  }

  .topics h2{
    text-align: left;
    color: #1a96d5;
    border-bottom: 3px solid #1a96d5;
    font-size: 18px;
    padding: 20px 0 5px;
  }

  .topics .topics-box{
    padding: 0;
    margin: 0;
  }

  .topics .topics-box .topic{
    float: left;
    width: 33%;
    padding: 1% 0.5%;
  }

  .topics .topics-box .topic .image{
    line-height: 0;
  }

  .topics .topics-box .topic .image img{
    border-radius: 10px 10px 0 0;
    line-height: 0;
  }

  .topics .topics-box .topic a .title{
    display: block;
    /*background-color: #ddd;*/
    /*border-radius: 0 0 10px 10px;*/
    /*line-height: 1.2;*/
    /*text-align: center;*/
    /*width: 305px;*/
    /*height: 80px;*/
    /*padding: 25px 0 20px;*/

/*    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;*/

  
  }

  .topics .topics-box .topic a:hover > .title{
      /*background-color: #1a96d5;*/
    color: #fff;
  }

  /* インフォメーション */
  .information{
    margin: 60px 0;
  }

  .information .information-tab{
    border-bottom: 3px solid #1a96d5;
    padding: 0 10px;
  }

  .information .information-tab li{
    float: left;
    width: 225px;
    border-radius: 10px 10px 0 0;
    background-color: #ddd;
    text-align: center;
    line-height: 50px;
    margin-right: 13px;
  }

  .information .information-tab li:last-child{
    margin-right: 0;
  }

  .information .information-tab li a{
    cursor: pointer;
    display: block;
    /*border-radius: 10px 10px 0 0;*/
    color: transparent;
    -webkit-background-size: 226px 55px;
         -o-background-size: 226px 55px;
            background-size: 226px 55px;
    width: 226px;
    height: 55px;
  }

  .information .information-tab li.current,
  .information .information-tab li.current a{
/*    cursor: pointer;
    background-color: #1a96d5;
*/    /*color: #fff;*/
  }
/*  .information .information-tab li a:hover{
    text-decoration: underline;
  }*/

  .information .information-tab a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-off.png);
  }
  .information .information-tab.en a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-off-en.png);
  }
  .information .information-tab.tc a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-off-tc.png);
  }
  .information .information-tab.sc a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-off-sc.png);
  }

  .information .information-tab a.information-tab-latest:hover,
  .information .information-tab li.current a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-on.png);
  }
  .information .information-tab.en a.information-tab-latest:hover,
  .information .information-tab.en li.current a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-on-en.png);
  }
  .information .information-tab.tc a.information-tab-latest:hover,
  .information .information-tab.tc li.current a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-on-tc.png);
  }
  .information .information-tab.sc a.information-tab-latest:hover,
  .information .information-tab.sc li.current a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/top-tab-on-sc.png);
  }

  .information .information-tab a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-off.png);
  }
  .information .information-tab.en a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-off-en.png);
  }
  .information .information-tab.tc a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-off-tc.png);
  }
  .information .information-tab.sc a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-off-sc.png);
  }

  .information .information-tab a.information-tab-news:hover,
  .information .information-tab li.current a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-on.png);
  }
  .information .information-tab.en a.information-tab-news:hover,
  .information .information-tab.en li.current a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-on-en.png);
  }
  .information .information-tab.tc a.information-tab-news:hover,
  .information .information-tab.tc li.current a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-on-tc.png);
  }
  .information .information-tab.sc a.information-tab-news:hover,
  .information .information-tab.sc li.current a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/top-tab-news-on-sc.png);
  }

  .information .information-tab a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-off.png);
  }
  .information .information-tab.en a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-off-en.png);
  }
  .information .information-tab.tc a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-off-tc.png);
  }
  .information .information-tab.sc a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-off-sc.png);
  }

  .information .information-tab a.information-tab-information:hover,
  .information .information-tab li.current a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-on.png);
  }
  .information .information-tab.en a.information-tab-information:hover,
  .information .information-tab.en li.current a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-on-en.png);
  }
  .information .information-tab.tc a.information-tab-information:hover,
  .information .information-tab.tc li.current a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-on-tc.png);
  }
  .information .information-tab.sc a.information-tab-information:hover,
  .information .information-tab.sc li.current a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/top-tab-info-on-sc.png);
  }

  .information .information-tab a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-off.png);
  }
  .information .information-tab.en a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-off-en.png);
  }
  .information .information-tab.tc a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-off-tc.png);
  }
  .information .information-tab.sc a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-off-sc.png);
  }

  .information .information-tab a.information-tab-seminor:hover,
  .information .information-tab li.current a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-on.png);
  }
  .information .information-tab.en a.information-tab-seminor:hover,
  .information .information-tab.en li.current a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-on-en.png);
  }
  .information .information-tab.tc a.information-tab-seminor:hover,
  .information .information-tab.tc li.current a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-on-tc.png);
  }
  .information .information-tab.sc a.information-tab-seminor:hover,
  .information .information-tab.sc li.current a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/top-tab-seminor-on-sc.png);
  }

  .information section{
    margin: 0 10px;
  }

  .information section .information-list > li{
    padding: 20px;
    border-bottom: 2px solid #747373;
  }

  .information section .information-list > li:hover{
    opacity: 0.8;
  }

  .information section .information-list > a{
    display: block;
  }

  .information section .information-list li .title{
    font-weight: bold;
  }

  .information section .information-list li .post-date{
    color: #1a96d5;
  }
  
  .information section .information-list li .content{
    float: left;
    width: 760px;
  }

  .information section .information-list li .tag{
    float: right;
    margin: 0;
  }

  .information section .information-list li .tag > li{
    background-color: #2298d4;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    height: 24px;
    line-height: 25px;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 5px;
  }

  .information section .information-list li .tag > li.pdf{
    padding: 0;
  }

  .information section .information-list li .tag > li a{
    color: #fff;
    line-height: 20px;
  }

  .information section .information-list li .tag > li:last-child{
    margin-bottom: 0;
  }

  .information section .information-list li.no-entry{
    margin-top: 20px;
  }

  .information .news,
  .information .notice,
  .information .seminar{
    display: none;
  }

  .information .information-list-button{
    text-align: center;
    margin-top: 25px;
  }

  .information .information-list-button:after{
    content: '';
    clear: both;
    display: block;
  }

  .information .information-list-button a{
    width: 90px;
    height: 22px;
    background-color: #1A96D5;
    border-radius: 3px;
    color: #fff;
    float: right;
  }

  .information .information-list-button a:hover{
    background-color: #a0a0a0;
  }

}

@media screen and (min-width: 769px) and ( max-width: 979px) {


}

@media screen and (max-width: 768px) { 

  .site-content{
    width: 95%;
    margin: 0 auto;
  }

  /* topics */
  .topics{
    /*border-bottom: 3px solid #1a96d5;*/
    margin-bottom: 25px;
  }

  .topics h2{
    text-align: left;
    color: #1a96d5;
    border-bottom: 3px solid #1a96d5;
    font-size: 18px;
    padding: 0 0 5px;
    margin: 0;
  }

  .topics .topics-box{
    padding: 0;
    margin: 0;
  }

  .topics .topics-box .topic{
    float: left;
    width: 49%;
    padding: 1% 0.5%;
  }

  .topics .topics-box .topic .image{
    line-height: 0;
  }

  .topics .topics-box .topic .image img{
    border-radius: 10px 10px 0 0;
    line-height: 0;
  }

  .topics .topics-box .topic a .title{
    display: block;
    /*background-color: #ddd;*/
    border-radius: 0 0 10px 10px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    /*height: 70px;*/
    /*padding: 15px 5px 20px;*/
  }

  .topics .topics-box .topic a:hover > .title{
/*    background-color: #1a96d5;
    color: #fff;
*/  }

  /* インフォメーション */
  .information{
    margin: 60px 0;
  }

  .information .information-tab{
    border-bottom: 3px solid #1a96d5;
    padding: 0;
  }

  .information .information-tab li{
    float: left;
    width: 24%;
    border-radius: 10px 10px 0 0;
    /*background-color: #ddd;*/
    text-align: center;
    line-height: 40px;
    margin-right: 1%;
  }

  .information .information-tab li:last-child{
    margin-right: 0;
  }

  .information .information-tab li a{
    display: block;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
         -o-background-size: contain;
            background-size: contain;
    color: transparent;
    font-size: 11px;
    border-radius: 10px 10px 0 0;
    line-height: 1.0;
    height: 0;
    padding-top: 47.9%;
    
  }

  .information .information-tab li.current,
  .information .information-tab li.current a,
  .information .information-tab li a:hover{
    /*cursor: pointer;*/
    /*background-color: #1a96d5;*/
    /*color: #fff;*/
  }

  .information .information-tab a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-off.png);
  }
  .information .information-tab a.information-tab-latest:hover,
  .information .information-tab li.current a.information-tab-latest{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-on.png);
  }

  .information .information-tab a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-news-off.png);
  }
  .information .information-tab a.information-tab-news:hover,
  .information .information-tab li.current a.information-tab-news{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-news-on.png);
  }

  .information .information-tab a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-info-off.png);
  }
  .information .information-tab a.information-tab-information:hover,
  .information .information-tab li.current a.information-tab-information{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-info-on.png);
  }

  .information .information-tab a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-seminor-off.png);
  }
  .information .information-tab a.information-tab-seminor:hover,
  .information .information-tab li.current a.information-tab-seminor{
    background-image: url(/wp-content/uploads/img/top/sp/top-tab-seminor-on.png);
  }

  .information section{
    margin: 0 10px;
  }

  .information section .information-list > li{
    padding: 20px 0;
    border-bottom: 2px solid #747373;
  }

  .information section .information-list li .title{
    font-weight: bold;
  }

  .information section .information-list li .post-date{
    float: left;
    color: #1a96d5;
    font-size: 16px;
  }

  .information section .information-list .tag{
    float: right;
  }

  .information section .information-list .tag > li{
    float: left;
    /*background-color: #1a96d5;*/
    border-radius: 3px;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0;
    margin: 10px 5px 10px 0;
  }

  .information section .information-list .tag > li a{
    font-size: 11px;
    color: #fff;
  }


  .information section .information-list .tag > li:first-child{
    margin-left: 8px;
  }

  .information section .information-list .tag > li:last-child{
    margin-right: 0;
  }

  .information .news,
  .information .notice,
  .information .seminar{
    display: none;
  }

  .information .information-list-button{
    text-align: center;
    margin-top: 25px;
  }

  .information .information-list-button:after{
    content: '';
    clear: both;
    display: block;
  }

  .information .information-list-button a{
    width: 90px;
    height: 22px;
    font-size: 14px;
    background-color: #1a96d5;
    border-radius: 3px;
    color: #fff;
    float: right;
  }

}
